EXPIRE(1)

NAME
expire -- expire Interchange session files and databases

VERSION
1.1

SYNOPSIS
   expire [-ra] [-e expr] [-c catalog] [-d dir] [sessiondb]

DESCRIPTION
Interchange's "expire" expires the various session database and temporary files used by the Interchange daemon.

If the program "tmpwatch" is available, it is called with the appropriate arguments. Otherwise, Interchange will remove all files itself with a recursive routine.

OPTIONS

-c name
    Expires the catalog "name" according to its settings. Removes all temporary files that are in a subdirectory one level below the directory itself.

-d dir
    Sets the directory that will be checked for session files and/or temporary files.

-e spec
    Accepts a Interchange expire time setting like "6 hours", "3 days", etc. The expire time is applied directly to sessions, and may be padded for temporary files.

SEE ALSO
expireall(1), http://www.icdevgroup.org/

AUTHOR
Mike Heins